{
  "id": 4981977,
  "name": "Norman P. Johnson, Appellee, v. Borden Company, Appellant",
  "name_abbreviation": "Johnson v. Borden Co.",
  "decision_date": "1943-12-13",
  "docket_number": "Gen. No. 42,717",
  "first_page": "690",
  "last_page": "691",
  "citations": [
    {
      "type": "official",
      "cite": "320 Ill. App. 690"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 42,
    "char_count": 323,
    "ocr_confidence": 0.476,
    "sha256": "81bb917328333136c5ec695b2dc82538ddfa54d8842f076e9f240547022ef157",
    "simhash": "1:3c5205856e80dddd",
    "word_count": 48
  },
  "last_updated": "2023-07-14T17:10:35.834963+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Norman P. Johnson, Appellee, v. Borden Company, Appellant."
    ],
    "opinions": [
      {
        "text": "Opinion by\nJustice Niekeyer.\nNot to be published, in full.",
        "type": "majority",
        "author": "Justice Niekeyer."
      }
    ],
    "attorneys": [
      "Philip S. Campbell, for appellant;",
      "Edward L. Richter and Pereival E. Thompson, for appellee."
    ],
    "corrections": "",
    "head_matter": "Norman P. Johnson, Appellee, v. Borden Company, Appellant.\nGen. No. 42,717.\nMatchett, J., dissenting.\nopinion filed December 13, 1943;\nrehearing denied December 28, 1943.\nPhilip S. Campbell, for appellant;\nEdward L. Richter and Pereival E. Thompson, for appellee."
  },
  "file_name": "0690-02",
  "first_page_order": 728,
  "last_page_order": 729
}
